﻿@{
    Layout = null;
}
<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Email Lists
            </h1>
        </div>
        <div class="actions">
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" ui-sref="EmailList" title="Add New List">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <label for="searchCampaignName">Search by List name</label>
    <div class="input-control text" data-role="input-control">
        <input ng-model="searchTerm" id="searchListsName" type="text" placeholder="Enter campaign name here" ng-change="listsSearch()">
        <button class="btn-search" tabindex="-1" type="button" ng-click="listsSearch()"></button>
    </div>
    <div class="clearfix"></div>
    <kendo-grid id="grid" options="listGridOptions">

    </kendo-grid>
</div>